utl::common_impl::basic_common_reference< class, class, class, class > Struct Template Reference

`#include <stl.h>`

## Detailed Description

### template<class, class, template< class > class, template< class > class>
struct utl::common_impl::basic_common_reference< class, class, class, class >

Definition at line 209 of file stl.h.

The documentation for this struct was generated from the following file:

- include/utl/concepts/stl.h